package com.fdkankan.platform.agent.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.fdkankan.platform.agent.entity.VaildCameras;

import java.util.HashMap;

/**
 * <p>
 * 代理商可用相机表 服务类
 * </p>
 *
 * @author 
 * @since 2021-12-24
 */
public interface IVaildCamerasService extends IService<VaildCameras> {

    HashMap<String,Object> getVaildCameras(String file, String companyName) throws Exception;

    String addVaildCameras(String macId, String wifiName, String companyName);

    String deleteVaildCameras(String macId, String companyName);
}
